Bug 106532 - Fedora Core Welcome screen still refers to boxed set
Summary: Fedora Core Welcome screen still refers to boxed set
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-help   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-08 03:41 UTC by Dee-Ann LeBlanc
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 16:41:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dee-Ann LeBlanc 2003-10-08 03:41:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
At the bottom of the left pane in the Welcome screen, there's a paragraph that
refers to registering for the boxed set. I believe that FC will not be sold in
official RH boxed sets.

Version-Release number of selected component (if applicable):
Default anaconda the Fedora Core test2, don't have it installed to be able to
check the version. :)

How reproducible:
Always

Steps to Reproduce:
1. Boot with into graphical install
2. Reach welcome screen
3.
    

Actual Results:  References to boxed set and official RH support included in
Welcome screen.

Expected Results:  Should be no references to boxed sets or official RH support
in the FC install, I would think.

Additional info:

Comment 1 Jeremy Katz 2003-10-09 17:15:44 UTC
Built new anaconda-help that doesn't have this reference anymore.


Note You need to log in before you can comment on or make changes to this bug.